/* Menu Fixes */
.isotope-hidden {
	display:none;
}

/* Fix Responsive Bug */
#gallery-5 .gallery-item {
width: 305px;
}
.c100, 
.c100 .fill,
.c100 .bar {
	border:none !important;
}
.c100,
.section .c100,
.section .inner-content .c100 {
	background:#000;
}
.c100:hover > span,
.c100 > span,
.breakdown .c100 > span,
.section .innercontent .c100 > span {
	color:#fff;
}
.c100 > span {
	top:0;
	left:0;
}
.c100 {
	background:#000;
	background:rgba(0,0,0,0.5);
}
.single-carousel .bx-wrapper .bx-controls-direction .bx-next,
.single-carousel .bx-wrapper .bx-controls-direction .bx-prev {
	background:none;
}
.slidecaptiowrap {
	display:none;
}
.bx-viewport .slidecaptionwrap {
	display:block;
}